How to install libmoosex-emulate-class-accessor-fast-perl on Debian Unstable (Sid)